// Graf.cpp : implementation file
//

#include "stdafx.h"
#include "Test.h"
#include "Graf.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CGraf dialog


CGraf::CGraf(CWnd* pParent /*=NULL*/)
	: CDialog(CGraf::IDD, pParent)
{
	//{{AFX_DATA_INIT(CGraf)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CGraf::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CGraf)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CGraf, CDialog)
	//{{AFX_MSG_MAP(CGraf)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CGraf message handlers
